Package perl-CPAN-Meta-Requirements

Source package: perl-CPAN-Meta-Requirements
Version: 2.122-alt1
Build time:  Sep 26, 2012, 08:11 AM
Category: Development/Perl
Report package bug
License:  GPL or Artistic
Summary:  a set of version requirements for a CPAN dist
Description: 
A CPAN::Meta::Requirements object models a set of version constraints like
those specified in the META.yml or META.json files in CPAN distributions.
It can be built up by adding more and more constraints, and it will reduce
them to the simplest representation.
List of rpms provided by this srpm: 
perl-CPAN-Meta-Requirements (noarch)
Maintainer: Alexey Tourbin
List of contributors: 
Alexey Tourbin

ACL:  @qa_p7
    1. perl-Test-Script
Last changes:
Sept. 26, 2012 Alexey Tourbin 2.122-alt1
- initial revision

Back to Top